[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.Monitor

Monitor - returns the monitor on which the form is mostly places (the biggest form area is placed)

## Declaration

Source position: forms.pp line 653

`public property TCustomForm.Monitor: TMonitor read GetMonitor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.